@charset "utf-8";
/* CSS Document */
.nbanner{width:982px; height:250px; margin:0 auto; margin-top:5px;}

.nconk{width:982px; height:100%; margin:0 auto; margin-top:8px; font-family:"宋体";}
.ncleft{width:242px; height:100%; float:left;}
.ncright{width:730px; height:100%; float:left;margin-left:10px;}

.leftmemu{width:242px; height:100%; float:left;}
.leftmenubt{width:218px; height:24px; float:left; background:url(images/jieshao_07.png) no-repeat; font-size:14px; color:#000; font-weight:bold; padding-left:24px; padding-top:6px;}
.lmenu{width:240px; height:100%; float:left; border-bottom:#d0dcea 1px solid; border-left:#d0dcea 1px solid; border-right:#d0dcea 1px solid; padding-top:20px; padding-bottom:10px;}
.lmenu ul li{float:left;margin-left:25px; margin-bottom:8px;}
.lmenu li a{ float:left; display:block;width:146px; height:22px; background:url(images/lmenu.png) no-repeat; color:#000; padding-left:46px; padding-top:5px; }
.lmenu li.hover a,.lmenu li a:hover{background:url(images/lmenub.png) no-repeat; font-weight:bold;}
.leftjz{width:242px; height:53px; float:left; margin-top:10px;}


.rightbt{width:730px; height:32px; float:left; background:url(images/ntop.png) no-repeat; }
.rightnr{width:728px;  height:100%; float:left;border-bottom:#d0dcea 1px solid; border-left:#d0dcea 1px solid; border-right:#d0dcea 1px solid;  }

.rightnr1{ width:688px; height:100%; float:left; margin-left:20px; margin-top:20px; margin-bottom:20px; line-height:26px;}
.rightpro{width:710px; height:100%; float:left; margin-top:20px; margin-left:10px; margin-bottom:10px;}
.rightpro1{ width:166px; height:160px;float:left;margin-left:5px; margin-right:5px; margin-bottom:5px;}
.rightpro1 ul li{float:left; }
.rightpro1 li{width:166px; float:left; display:block; height:116px; border:#ccc solid 1px; text-align:center; padding-top:7px;   }
.rightpro1 li.wz{width:166px; float:left; height:25px; border:0px;}

.rbtwz{width:134px; height:32px; float:left; margin-left:10px; background:url(images/btbj.png) no-repeat;font-size:14px;color:#FFF;font-weight:bold;text-align:left;padding-top:6px; padding-left:20px;}
.dqwz{ width:550px; height:22px; float:right; text-align:right; padding-top:4px; margin-top:6px; margin-right:10px;}
.dqwz span{color:#0071bd;}

.yema{width:730px; height:27px; float:left; text-align:center; padding-bottom:20px; padding-top:10px;}

.newsk{width:704px; height:100%; float:left;margin-top:15px; margin-left:10px; margin-bottom:10px;}
.xinwenrx0{width:704px; height:100%; float:left; }
.xinwenrx0 li{width:700px; height:26px; background:#FFF; color:#000; padding-top:8px; padding-left:10px;}
.xinwenrx0 li.bh{width:700px; height:26px; background:#f5f5f5; color:#000; padding-top:8px; padding-left:10px; }
.xinwenrx0 li a{color:#000;}
.xinwenrx0 li a:hover{color:#23789f;}




.riqi1{ float:right; display:block; color:#666; margin-right:10px; }

.newsbt{width:700px; height:75px; float:left; margin-left:10px; margin-right:10px; background:url(images/news-xx_bj.png) bottom repeat-x; margin-bottom:16px; margin-top:20px;}
.newsbt1{width:700px; height:30px; font-size:14px; text-align:center; font-weight:bold;}

.newsbt2{width:700px;  text-align:center;}
.newsbt2 ul{overflow:hidden; margin-left:115px; height:30px; line-height:30px; }
.newsbt2 li{display:block; float:left;color:#666; text-align:center; padding-left:20px;}

.newsnr{width:700px; margin-left:15px; margin-right:15px; line-height:24px; float:left; height:100%;}

.newssx{width:700px; float:left; height:55px; line-height:24px; background:url(images/news-xx_xbj.png) repeat-x; margin-top:20px;padding-top:15px; margin-left:15px; margin-right:15px; margin-bottom:5px;}
.newssx a{ color:#666; }
.newssx a:hover{color:#005aab;}



.ditu{width:688px; height:330px; float:left; margin-left:20px; margin-bottom:20px;}

.ncright1{width:982px; height:100%; float:left;}
.rightbt1{width:982px; height:32px; float:left; background:url(images/zhuanlan.png) no-repeat;}
.rightnrr1{width:980px;  height:100%; float:left;border-bottom:#d0dcea 1px solid; border-left:#d0dcea 1px solid; border-right:#d0dcea 1px solid;  }

.newskk1{width:970px; height:100%; float:left;margin-top:15px; margin-left:10px; margin-bottom:10px;}
.xinwenrx00{width:950px; height:100%; float:left; }
.xinwenrx00 li{width:950px; height:26px; background:#FFF; color:#000; padding-top:8px; padding-left:10px;}
.xinwenrx00 li.bh{width:950px; height:26px; background:#f5f5f5; color:#000; padding-top:8px; padding-left:10px; }
.xinwenrx00 li a{color:#000;}
.xinwenrx00 li a:hover{color:#23789f;}

.yema01{width:982px; height:27px; float:left; text-align:center; padding-bottom:20px; padding-top:10px;}

/*董事长信箱*/
.juzhang{width:940px; height:65px; background:#EFEFEF;float:left;margin-top:15px; margin-left:10px; margin-bottom:10px; line-height:20px; padding:10px;}
.liuyan{width:650px; float:left; margin-left:200px; margin-top:15px;}
.inputt{width:218px; height:26px;  float:left; background:#f8f8f8; border:#dedede 1px solid;}
.inputtt{width:359px; height:26px;  float:left; background:#f8f8f8; border:#dedede 1px solid;}
.manageaa1 textarea{background:#f8f8f8; border:#dedede 1px solid;}
.input1{ width:150px; height:19px;  background:#23789f; color:#FFF; border:0px; padding-top:3px;}

.manage112{margin-top:20px;}
.liuyanxia{width:920px; height:100%;  margin-left:35px;}
.liuyanxia ul li{width:860px; height:100%; line-height:22px; margin-top:10px; padding-left:30px;}
.liuyanxia li span.ztys{color:#23789f; width:38px;}
.manageaa1{width:644px; height:410px; font-family:"宋体"; float:left;}

.riqi2{ float:right; display:block; color:#666; margin-right:25px; margin-left:25px; text-align:center;}

.xinwenrx0zp{width:704px; height:100%; float:left; }
.xinwenrx0zp li{width:700px; height:26px; background:#FFF; color:#000; padding-top:8px; padding-left:10px; border-bottom:#E4E4E4 1px solid;}
.xinwenrx0zp li.bh{width:700px; height:26px; background:#f5f5f5; color:#000; padding-top:8px; padding-left:10px;  border-bottom:#E4E4E4 1px solid;}
.xinwenrx0zp li a{color:#000;}
.xinwenrx0zp li a:hover{color:#23789f;}

.zhaopin{ float:left; width:710px; text-align:center;}
